# Delete a webhook token Source: https://docs.orchard.hackclub.com/api/operations/deployments_webhook_tokens_delete/ `DELETE /apiv1/deployments/{id}/webhook-tokens/{tokenId}` Operation ID: `deployments_webhook_tokens_delete` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | | `tokenId` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "ok": { "type": "boolean" } }, "required": [ "ok" ], "type": "object" } ```